CD "%SOURCE_DIR%"
SET PATH=%PATH%;"%COMPILE_DIR%"
SET FULLNAME=%SOURCE_FILE_NOEXT% (%VARIATION%).%EXTENSION%
SET OUTFILE="%PROJECT_DIR%\..\%FULLNAME%"
SET DEBUG_DEBUGGER="%DEBUG_DIR%\Emukon\Emukon.exe"
SET DEBUG_DEBUGGER_ARGS=%OUTFILE%
BRASS "%SOURCE_FILE%" %OUTFILE% "%DEBUG_DIR%\Emukon\Patches\%FULLNAME%.pat" -x -d